Subject: Re: Armature input devices (was Re: Movie Magic - Go Motion)
From: David Warner <[email-masked]>
To: [email-masked]
Date: Fri, 8 Mar 1996 16:40:58 -0800

On Fri, 8 Mar 1996, Joe Angell wrote:

> That would be incredible!  I don't know how hard it would be to engineer 
> such a thing, be that would be EXTREMLY useful for nearly any type of 
> animation you could imagine (well, hierarchial animation anyway).  I just 
> wonder how difficult and expensive it is to construct such an armature...

Well, if I remember correctly, the "Monkey" ads didn't have a price tag 
listed...that means it's EXPENSIVE.  The "Armatures 101" kit is $350.

Designing and building the armature would only be half the battle though...
there's still the problem of interfacing it with LightWave, although I 
guess it wouldn't be TOO difficult to convert all that data into a motion
file format.

                                     -David Warner
                                      [email-masked]
                                      http://www.albany.net/~dwarner